{
  "name": "frontend",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build && html-minifier-terser --collapse-whitespace --remove-comments --input-dir ./dist --file-ext html --minify-css --output-dir ./distMinified && cp -r ./dist/assets ./distMinified",
    "preview": "vite preview"
  },
  "devDependencies": {
    "@vituum/vite-plugin-nunjucks": "^1.1.0",
    "html-minifier-terser": "^7.2.0",
    "typescript": "^5.2.2",
    "vite": "^5.4.6",
    "vite-plugin-checker": "^0.8.0",
    "vituum": "^1.1.0"
  },
  "dependencies": {
    "@directus/sdk": "^17.0.0",
    "@types/dompurify": "^3.0.5",
    "dompurify": "^3.1.6",
    "marked": "^14.1.2"
  }
}
